<?php
$this->PageTitle = 'Serviços &raquo; Visualizar &raquo; Visualizar '.GxHtml::encode(GxHtml::valueEx($model));

$this->widget('zii.widgets.CDetailView', array(
	'data' => $model,
	'attributes' => array(
		'SER_IDSERVICO',
		'SER_DESCRICAO',
		array(
				'name' => 'SER_VALOR',
				'value' =>  Util::verMoeda($model->SER_VALOR),
			),
		array(
			'name' => 'SER_TIPODOCUMENTO',
			'value' => Util::getTipoDocumento($model->SER_TIPODOCUMENTO)
			)
	),
));